<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>Les expressions régulières</title>
    <link rel="stylesheet" href="../css/cours.css">
    <script src='js/regexp1.js' async></script>
    <style>
        p {
            margin-top:30px;
        }
    </style>
</head>
<body>
    <h1>Les expression régulières</h1>
    <p id='p0'></p>
    <p id='p1'></p>

</body>
</html>